
QGIS Application - Bug report #20950

Freeze when the snap tool and the advanced digitalizing tool are active

2019-01-09 11:14 AM - Etienne Lerch

Status: Closed

Priority: High

Assignee:

Category: Digitising

Affected QGIS version:3.4.3 Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:Yes Copied to github as #: 28769

Description

QGIS 3.4.3 freezes when I try to add an entity with the snapping and the advanced digitalizing tools on. Had the same problem on the

3.4.2 version.

History

#1 - 2019-01-09 12:40 PM - Giovanni Manghi

- Status changed from Open to Feedback

- Category changed from Vectors to Digitising

Please try with a new/clean profile (no 3rd party plugins installed).

#2 - 2019-02-24 10:52 AM - Giovanni Manghi

- Resolution set to no timely feedback

- Status changed from Feedback to Closed
